What's new

Unsolved Trying to upgrade iPod to 4.0

  • Thread starter Se7en Ounces
  • Start date
  • Views 725
Se7en Ounces

Se7en Ounces

Enthusiast
Messages
424
Reaction score
84
Points
85
I DL'd the 4.0 update for the iPod Touch 3G and when I open up iTunes. I shift click update and try to open the file and it says my iPod could not be updated because the firmware is not compatible? I tried restoring with the 4.0 update as well and it gives me the same error. Any ideas?

EDIT: Sorry for posting this in this section, probably should have posted in iPod Touch & iPhone Support
 
Operating System
  1. iOS
Forgoten Dynasty

Forgoten Dynasty

Free Sosa #bangbang
VIP
Retired
Messages
5,830
Reaction score
2,613
Points
645
You don't have your 4.0 SHSH on file. You cant update to 4.0 you must update to the latest firmware.
 
J

JoshModz

Enthusiast
Messages
126
Reaction score
8
Points
70
I just downgraded my iphone 3G 4.0.2 to 4.0 which had never been jailbroken before using this Tut http://www.*No Advertising*.com/Forums/viewtopic/t=398452/start=20.html
 
Forgoten Dynasty

Forgoten Dynasty

Free Sosa #bangbang
VIP
Retired
Messages
5,830
Reaction score
2,613
Points
645
I just downgraded my iphone 3G 4.0.2 to 4.0 which had never been jailbroken before using this Tut http://www.*No Advertising*.com/Forums/viewtopic/t=398452/start=20.html
That's for an iPhone 3G thats completely different from an iPod touch 3G. Go advartise somewhere else.
 
SoBeezyyy

SoBeezyyy

Enthusiast
Messages
212
Reaction score
11
Points
70
Ok I have seen this problem brewing around this section. You DO NOT have to have your SHSH saved to downgrade from 4.0.2 to 4.0 firmware. The only reason its not compatible is because Apple stop signing after 4.0. Which means you will have to change your host ID for apple. Then you may need to restart your computer once you do this. Then follow the steps to restore it.
Steps:
Once you change host ID
Shift Click/Hit Restore
Pick your 4.0 Firmware
Let it Restore
Then BOOM! You are now on 4.0 firmware and ready to jailbreak.

Follow this video to cchange host ID.>>>> BOOM! <<<<<<<<,,

Any questions PM Me or If you have a XBL Acct. A SoBe Lizard

PS: Had same problems about a week ago so I know what I AM talking about.

EDIT:I have a iPod Touch 2G
 
Clepto

Clepto

Member
Forum Addict
Messages
2,986
Reaction score
626
Points
440
Guys, stop giving him all this BS that he can downgrade doing all the stupid crap. He can't downgrade, he has to have a 4.0 shsh on his ipod. Which he doesn't meaning he can NEVER be on 4.0 on that ipod!
 
SoBeezyyy

SoBeezyyy

Enthusiast
Messages
212
Reaction score
11
Points
70
Guys, stop giving him all this BS that he can downgrade doing all the stupid crap. He can't downgrade, he has to have a 4.0 shsh on his ipod. Which he doesn't meaning he can NEVER be on 4.0 on that ipod!

Well it worked for me, I guess because mine is a 2G. Just Chill, were just trying to help. You never know.
 

Similar threads

Top Bottom
Login
Register